Subject: No change needed? #736 Section 5.2 - Handling of meeting revenues

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 22 Dec 2004 13:32:52 +0100

Margaret wrote, quoting the BCP:

>> 5.2 IETF Meeting Revenues
>>
>> Meeting revenues are an important source of funds for IETF functions.
>> The IAD, in consultation with the IAOC, sets the meeting fees as part
>> of the budgeting process. All meeting revenues shall be credited to
>> the appropriate IASA account.
>
> There are at least two models for handling meeting fees. One
> model would involve having the meeting fees collected by the IETF
> and having the IETF pay the meeting planning company. Another
> model would involve the meeting planning company collecting the
> fees, deducting agreed costs and sending the remainder to the IETF.
> I am not sure that this paragraph would allow for second
> arrangement, but I think that arrangement is quite common for
> meetings and conferences.

Remembering that IASA accounts are bookkeeping devices, not bank accounts, 
I do not think this matters.
I think it is easier for the IETF to see what's going on if the accounting 
says "this amount of money came in from attendees (credited to account) - 
this amount of money was spent on arranging the meetings (debited from 
account) - this amount of money was surplus (stays in account)".

Not accounting for it this way would make it hard to tell how much we're 
spending on arranging meetings - and this is bad for transparency.

Suggestion: No change.

OK?

               Harald

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked] (Scott Bradner)
Date: Wed, 22 Dec 2004 09:37:49 -0500 (EST)

Harald sez:

I think the transparency Harald suggests is good

Scott